<?php

error_reporting(E_ALL ^ E_NOTICE ^ E_DEPRECATED);

include_once ("../include/mcglobal.inc.php");
include_once ("../include/inc_file.inc.php");
include_once ("../include/image.inc.php");


$orderReq = file_get_contents('php://input');

$logFile = "../log/autoresponser_out.log";


writeToFile($logFile, $orderReq);
writeToFile($logFile, "-------------------------------------------------------------------------------------------------------");


?>